﻿.black-14-ar {
	color: #242424;
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.black-14-ar-b {
	color: #242424;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
a.black-14-ar-b:hover {
	color: #242424;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.hui-12-666-ar {
	color: #666;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
}
.blue-12-ar {
	color: #006699;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
a.blue-12-ar:hover {
	color: #006699;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
 
.index-box {
	width: 320px;
	height: 388px;
	border-bottom: 1px solid #d7d7d7;
	float: left;
	_display: inline;
	margin-top: 30px;
}
.index-box-title {
	width: 310px;
	height: 30px;
	background: url(../images/index_title_bj.jpg) no-repeat;
	line-height: 30px;
	padding-left: 10px;
}
.index-box-title h2 {
	color: #fff;
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
}
.index-box-content {
	width: 320px;
	height: 357px;
	background: #f5f5f5;
	border-bottom: 1px solid #fff;
}
.index-box-content-left {
	width: 300px;
	margin: 0 auto;
}
.index-box-content-left ul {
	width: 300px;
	margin: 20px 0 0 0;
	float: left;
	_display: inline;
}
.index-box-content-left li {
	float: left;
	_display: inline;
}
.index-box-content-left li.img {
	width: 64px;
	height: 88px;
}
.index-box-content-left li.title {
	width: 220px;
	margin: 3px 0 0 5px;
}
.index-box-content-left li.text {
	width: 200px;
	margin: 5px 0 0 5px;
}
.index-box-content-left li.ico {
	width: 45px;
	margin: 3px 0 0 5px;
}
.index-box-content-left li.link {
	width: 150px;
	margin: 5px 0 0 5px;
	float: right;
}
.index-box-content-left li.line {
	width: 300px;
	height: 1px;
	border-bottom: 1px dashed #dcdcdc;
	_overflow: hidden;
	margin-top: 5px;
}
.index-box-content p.top-img {
	padding: 20px 0 0 14px;
}
.index-box-content p.top-title {
	padding: 13px 0 0 14px;
}
.index-box-content p.top-text {
	padding: 5px 5px 0 14px;
	line-height: 1.5em;
}
.index-box-content p.top-link {
	padding: 5px 0 0 240px;
}
.index-box-content-right-p1 {
	width: 270px;
	float: left;
	_display: inline;
	margin: 20px 0 0 25px;
}
.index-box-content-right-line {
	width: 215px;
	height: 2px;
	background: url(../images/index_line2.jpg) no-repeat;
	float: left;
	margin: 15px 0 0 50px;
	display: inline;
	_overflow: hidden;
}
.index-box-content-right-p1 li.img1 {
	width: 103px;
	height: 44px;
	float: left;
	margin: 5px 0 0 0;
}
.index-box-content-right-p2 {
	width: 270px;
	float: left;
	_display: inline;
	margin: 10px 0 0 25px;
}
.index-box-content-right-p2 li {
	float: left;
	_display: inline;
	width: 52px;
	height: 35px;
}
.index-box-content-right-p2 li.title {
	width: 270px;
	height: 16px;
}
.index-box-content-right-p3 {
	width: 270px;
	float: left;
	_display: inline;
	margin: 10px 0 0 25px;
}
.index-box-content-right-p3 li {
	float: left;
	_display: inline;
}
.index-box-content-right-p3 li.title {
}
.index-box-content-right-p3 li.text {
	margin-top: 8px;
	width: 260px;
}
.index-box-content-right-p3 li.input-text {
	width: 270px;
	height: 24px;
	margin: 8px 10px 0 0;
}
.index-box-content-right-p3 .email-input {
	width: 152px;
	height: 22px;
	border: 1px solid #ababad;
	background: #fff;
	padding-left: 3px;
	font-size: 12px;
	line-height: 22px;
	font-family: Verdana, Helvetica, sans-serif;
}
.index-box-content-right-p3 li.input-btn {
	width: 160px;
	height: 24px;
	margin-right: 10px;
}
.index-bottom {
	width: 980px;
	float: left;
	margin: 20px 0 10px 0;
}
.index-bottom-content {
	margin: 0 auto;
	width: 795px;
}
.index-bottom-content li {
	float: left;
	_display: inline;
	margin: 0 0 0 10px;
}
.index-bottom-content li.title {
	margin: 10px 10px 0 0;
	margin: 11px 10px 0 0\9;
}
#contentSubscription table {
	height: 50px;
	_height: 20px;
}
